@charset "utf-8";

/* vis */
.pagevis-bt{
  position: absolute;
  left: 50%;
  bottom: 10px;
  transform: translateX(-50%);
  z-index: 2;
  width: 100%;
  max-width: 1200px;
  text-align: right;
}
.pagevis-bt p{
  display: inline-block;
  max-width: 250px;
  margin-right: 10px;
  width: 100%;
}
.pagevis-bt a{
  position: relative;
  display: block;
  padding: 15px 20px;
  color: #387ebf;
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 0px 8px 0px rgb(96 96 96 / 30%);
}
.pagevis-bt a:after{
  position: absolute;
  right: 20px;
  top: 50%;
  display: inline-block;
  content: "";
  width: 8px;
  height: 8px;
  border-top: 1.5px solid #387ebf;
  border-right: 1.5px solid #387ebf;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
}
.pagevis-bt a:hover{
  opacity: .8;
}
@media (max-width: 1100px) {
  .pagevis-bt a{
    padding: 10px 20px;
  }
}


/* 私たちの想い */
.about-sect .inner{
  max-width: 1020px;
  padding: 0 10px;
}
.about-txt{
  margin-top: 20px;
  line-height: 2.2;
}

/* 事務所概要 */
.office-sect .inner{
  max-width: 1000px;
}
.office-dl{
  display: flex;
  flex-wrap: wrap;
  margin: 25px 10px 0;
}
.office-dl{
  line-height: 2.0;
}
.office-dl dt{
  padding: 20px;
  width: 150px;
  border-bottom: solid 1px #0f5494;
}
.office-dl dd{
  padding: 20px;
  width: calc(100% - 150px);
  border-bottom: solid 1px #cfcfcf;
}
.office-map{
  position: relative;
  overflow: hidden;
  margin-top: 20px;
  padding-bottom: 40%;
  height: 0;
}
.office-map iframe{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

/* 代表プロフィール */
.profile-sect .inner{
  max-width: 1000px;
}

.profile-name{
  font-size: 2.4rem;
  font-family: 'Noto Serif JP', serif;
  font-display: swap;
}
.profile-name span{
  font-size: 1.1rem;
}
.profile-dl{
  line-height: 2.0;
}
.profile-dl dt{
  margin-top: 30px;
  color: #0f5494;
}
.profile-dl dd{
  margin-left: 1em;
}
.profile-dl dd + dd{
  margin-top: 30px;
}
.profile-list li{
  position: relative;
  padding-left: 1.5em;
}
.profile-list li:before{
  position: absolute;
  left: 0;
  top: 5px;
  content:"\025cf";
  display: inline-block;
  border-radius: 50%;
  color: #0f5494;
  font-size: 1.0rem;
  font-family:'Noto Sans CJK JP','游ゴシック','Osaka','Noto Sans CJK JP';
}

.contactus{
  margin: 20px auto 0;
  max-width: 300px;
}
.contactus a{
  position: relative;
  display: block;
  padding: 20px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  border-radius: 8px;
  border: none;
  background: #387ebf;
}
.contactus a:before{
  position: absolute;
  right: 20px;
  top: 50%;
  display: inline-block;
  content: "";
  width: 8px;
  height: 8px;
  border-top: 1.5px solid #fff;
  border-right: 1.5px solid #fff;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
}
.contactus a:hover{
  opacity: .8;
}



/* ----------------------------------------------------
 Media query All
---------------------------------------------------- */
/* common */



/* All END */

/* ----------------------------------------------------
 - 959px (Smartphone Tablet layout Only)
---------------------------------------------------- */
@media (max-width: 959px) {
  
  .pagevis h1{
    font-size: 5.0vw;
  }
  

  /* 私たちが選ばれる理由 */
  .reason-box_dt{
    font-size: 5.0vw;
  }
  
  /* 代表プロフィール */
  .profile-box{
    margin-top: 25px;
  }
  .profile-box_photo{
    float: right;
    margin-left: 10px;
    width: 35%;
    max-width: 300px;
  }

		
/* - 959px (Smartphone Tablet layout Only) END*/
}

/* ----------------------------------------------------
 - 519px (Smartphone layout Only)
---------------------------------------------------- */
@media (max-width: 519px) {
  .office-dl dt{
    position: relative;
    margin-top: 10px;
    padding: 5px 10px;
    width: 100%;
    border-bottom: solid 1px #cfcfcf;
  }
  .office-dl dt:before{
    position: absolute;
    left: 0;
    bottom: -1px;
    content: "";
    display: inline-block;
    width: 150px;
    height: 1px;
    border-bottom: solid 1px #0f5494;
  }
  .office-dl dd{
    padding: 10px;
    width: 100%;
    border-bottom: none;
  }
	
	

/* - 519px (Smartphone layout Only) END */
}

/* ----------------------------------------------------
 520px - 959px (Tablet layout Only)
---------------------------------------------------- */
@media (min-width: 520px) and (max-width: 959px) {
  
  /* 私たちが選ばれる理由 */
  .reason-box_dt{
    font-size: 4.0vw;
  }

  
  
  /* 520px - 959px (Tablet layout Only) END*/
}

/* ----------------------------------------------------
 960px - (Pc layout Only)
---------------------------------------------------- */
@media (min-width: 960px) {

  /* 事務所概要 */
  .profile-box{
    margin: 50px 0 0;
  }
  .office-dl{
    margin: 50px 0 0;
  }

  /* 代表プロフィール */
  .profile-box{
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
  }
  .profile-body{
    width: 75%;
  }
  .profile-box_photo{
    width: 20%;
  }
  
  .contactus{
    margin: 50px 0 0;
  }

  
  
/*  960px - (Pc layout Only) END*/
}

/* ----------------------------------------------------
 960px - 1920px
---------------------------------------------------- */
@media (min-width: 960px) and (max-width: 1920px) {


  

/* 960px - 1920px END*/
}